.bloque-por-que-cartonlab {
  width: calc(100% - 3.76rem);
  flex-shrink: 0;
  display: flex;
  margin: auto;
  overflow: hidden;
    /*
  height: calc(42.25rem - 4.12rem);
  overflow-y: scroll;
  overflow-x: hidden;
  */
}

.bloque-por-que-cartonlab .boton-contacto-wrapper {
  padding-top: 1.69rem;
}

.bloque-por-que-cartonlab .boton-contacto, .bloque-por-que-cartonlab .boton-contacto:visited, .bloque-por-que-cartonlab .boton-contacto:hover, .bloque-por-que-cartonlab .boton-contacto:active {
  text-decoration: none;
}

.left-container-final {
  position: absolute;
  bottom: 0;
}

.bloque-por-que-cartonlab-final-wrapper {
  position: relative;
}

.bloque-por-que-cartonlab-final {
  position: absolute;
  bottom: 0rem;
}

.bloque-por-que-cartonlab .left-content {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}

.bloque-por-que-cartonlab .titulo-por-que-cartonlab-wrapper, .bloque-por-que-cartonlab .nombre-razones-por-que-cartonlab-wrapper {
  width: 50%;
}

.bloque-por-que-cartonlab .titulo-por-que-cartonlab {
  font-family: "Residenz Grotesk SemiBold";
  font-size: 1.125rem;
  line-height: 108%; /* 1.215rem */
}

.bloque-por-que-cartonlab .nombre-razones-por-que-cartonlab-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3.75rem;
  height: calc(42.25rem - 4.12rem);
}

.bloque-por-que-cartonlab .enlace-razon-por-que-cartonlab {
  color: #000;
  font-family: "Harriet Text Light 2v1";
  font-size: 3.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: 96%;
  letter-spacing: -0.065rem;
  margin-right: 5.64rem;
  opacity: 0.1;
  transition: opacity 0.5s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}

.bloque-por-que-cartonlab .enlace-razon-por-que-cartonlab.active {
  opacity: 1;
  transition: opacity 0.5s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
}

.left-container,
.right-container {
  width: 50%;
  overflow: hidden;
  position: relative;
}

.right-content {
  width: 100%;
}

.left-container {
  display: flex;
  height: 44.13rem;
  max-height: calc(100vh - 5.88rem);
  justify-content: center;
  align-items: center;
}

.bloque-por-que-cartonlab .ficha-por-que-cartonlab {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  border-radius: 0.75rem;
  height: 42.25rem;
  max-height: calc(100vh - 7.76rem);
  margin-bottom: 6rem;
}

.bloque-por-que-cartonlab .imagen-y-boton-ficha-razon-wrapper, .bloque-por-que-cartonlab .texto-ficha-razon-wrapper {
  display: flex;
  gap: 1.88rem;
  width: calc(100% - 5.5rem);
}

.bloque-por-que-cartonlab .imagen-y-boton-ficha-razon-wrapper {
  align-items: flex-start;
  height: 23.5rem;
  flex: 1 0 0;
  padding: 2.06rem 2.75rem 0 2.75rem;
}

.bloque-por-que-cartonlab .texto-ficha-razon-wrapper {
  align-items: flex-end;
  padding: 2.06rem 2.75rem;
}

.bloque-por-que-cartonlab .imagen-ficha-razon-wrapper {
  height: 100%;
  display: flex;
}

.bloque-por-que-cartonlab .boton-contacto {
  margin-left: auto;
  display: inline-flex;
  padding: 0.625rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  flex-shrink: 0;
  border-radius: 18.75rem;
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 0.875rem;
  line-height: 112%; /* 0.98rem */
  letter-spacing: 0.00875rem;

  color: var(--Neutral-1A1A1A, #1A1A1A);
  text-align: center;
  font-family: "Residenz Grotesk SemiBold";
  font-size: 0.875rem;
  font-style: normal;
  line-height: 112%; /* 0.98rem */
  letter-spacing: 0.00875rem;
}

.bloque-por-que-cartonlab .titulo-ficha-razon, .bloque-por-que-cartonlab .descripcion-ficha-razon {
  width: 50%;
  margin: auto;
}

.bloque-por-que-cartonlab .titulo-ficha-razon {
  color: #000;
  font-family: "Harriet Text Light 2v1";
  font-size: 3.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: 96%; /* 3.12rem */
  letter-spacing: -0.065rem;
}

.bloque-por-que-cartonlab .descripcion-ficha-razon {
  color: #000;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 108%;
  letter-spacing: 0.015rem;
}

@media screen and (max-width: 959px) {
  .bloque-por-que-cartonlab {
    display: flex;
    flex-direction: column;
    width: calc(100% - 1.5rem);
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    gap: 2.25rem;
  }

  .bloque-por-que-cartonlab .left-container {
    height: unset;
    max-height: unset;
  }

  .bloque-por-que-cartonlab .left-container {
    width: 100%;
  }

  .bloque-por-que-cartonlab .right-container {
    width: 100%;
  }

  .bloque-por-que-cartonlab #bloque-por-que-cartonlab-left-content {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }

  .bloque-por-que-cartonlab .nombre-razones-por-que-cartonlab-wrapper {
    width: unset;
    height: unset;
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    flex-direction: row;
  }

  .bloque-por-que-cartonlab .titulo-por-que-cartonlab {
    font-size: 0.875rem;
    width: 7rem;
  }

  .bloque-por-que-cartonlab .boton-contacto-wrapper {
    padding-top: 0;
  }

  .bloque-por-que-cartonlab .titulo-por-que-cartonlab-wrapper {
    display: flex;
    gap: 0.75rem;
    width: 100%;
  }

  .bloque-por-que-cartonlab .boton-contacto {
    font-size: 0.75rem;
    padding: 0.5rem 0.75rem;
  }

  .bloque-por-que-cartonlab .enlace-razon-por-que-cartonlab {
    font-size: 1.5rem;
    margin-right: 0;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.62,0.37,0.1,0.95) 0s;
  }

  .bloque-por-que-cartonlab .imagen-y-boton-ficha-razon-wrapper {
    padding: 1.81rem 1.75rem 0 1.75rem;
    flex: none;
    margin: 0 auto;
  }

  .bloque-por-que-cartonlab .imagen-ficha-razon-wrapper, .bloque-por-que-cartonlab .imagen-y-boton-ficha-razon-wrapper {
    height: 16.4375rem;
  }

  .texto-ficha-razon-wrapper {
    flex-direction: column;
  }

  .bloque-por-que-cartonlab .titulo-ficha-razon, .bloque-por-que-cartonlab .descripcion-ficha-razon {
    width: 100%;
  }

  .bloque-por-que-cartonlab .titulo-ficha-razon {
    font-size: 2.125rem;
  }

  .bloque-por-que-cartonlab .descripcion-ficha-razon {
    color: #000;
    font-family: "Residenz Grotesk Regular";
    font-size: 0.875rem;
    line-height: 112%; /* 0.98rem */
    letter-spacing: 0.0175rem;
  }

  .bloque-por-que-cartonlab .texto-ficha-razon-wrapper {
    align-items: flex-end;
    padding: 1.25rem 1.25rem 0 1.25rem;
    gap: 1.25rem;
  }

  .bloque-por-que-cartonlab .ficha-por-que-cartonlab {
    height: calc(100vh - 13rem);
  }
}
